ubuntu/+source/pollinate:applied/ubuntu/trusty-security

Last commit made on 2015-10-14
Get this branch:
git clone -b applied/ubuntu/trusty-security https://git.launchpad.net/ubuntu/+source/pollinate
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/trusty-security
Repository:
lp:ubuntu/+source/pollinate

Recent commits

885d157... by Robie Basak on 2015-10-13

Import patches-applied version 4.7-0ubuntu1.4 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 601350f981dc3db2afc61191e7d5914d8a9e1f1b
Unapplied parent: 2abf87efceca7639a6ee70943ccbbf8737175561

New changelog entries:
  * Add "DigiCert Global Root CA" certificate from ca-certificates
    package to entropy.ubuntu.com.pem. This is required to correctly
    verify against the new entropy.ubuntu.com SSL certificate.

2abf87e... by Robie Basak on 2015-10-13

digicert-root-ca

No DEP3 Subject or Description header found

Gbp-Pq: digicert-root-ca.

2ac880b... by Robie Basak on 2015-10-13

ship new public cert

Gbp-Pq: entropy.ubuntu.com.pem.patch.

d9989c1... by Robie Basak on 2015-10-13

1381359.patch

No DEP3 Subject or Description header found

Gbp-Pq: 1381359.patch.

ced69ee... by Robie Basak on 2015-10-13

Import patches-unapplied version 4.7-0ubuntu1.4 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 3ce38d0090c5762822486f2b4573a3dfb25ffb84

New changelog entries:
  * Add "DigiCert Global Root CA" certificate from ca-certificates
    package to entropy.ubuntu.com.pem. This is required to correctly
    verify against the new entropy.ubuntu.com SSL certificate.

601350f... by Dustin Kirkland  on 2015-08-11

Import patches-applied version 4.7-0ubuntu1.3 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: dbfb9a7382ede1d8bd08549118c16cada311e840
Unapplied parent: 34efa86dc166d1f3b0effd81c483cdee6342cb03

New changelog entries:
  * entropy.ubuntu.com.pem: LP: #1483762
    - entropy.ubuntu.com SSL is coming up for renewal on 2015-09-15
    - update the certs for the pollinate package
    - Note that this changes the issuing CA to DigiCert, which requires
      a new intermediary.

3ce38d0... by Dustin Kirkland  on 2015-08-11

Import patches-unapplied version 4.7-0ubuntu1.3 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 1bce30af33947eeda9d1baec418120762104913b

New changelog entries:
  * entropy.ubuntu.com.pem: LP: #1483762
    - entropy.ubuntu.com SSL is coming up for renewal on 2015-09-15
    - update the certs for the pollinate package
    - Note that this changes the issuing CA to DigiCert, which requires
      a new intermediary.

34efa86... by Dustin Kirkland  on 2015-08-11

ship new public cert

Gbp-Pq: entropy.ubuntu.com.pem.patch.

495a871... by Dustin Kirkland  on 2015-08-11

1381359.patch

No DEP3 Subject or Description header found

Gbp-Pq: 1381359.patch.

dbfb9a7... by Dustin Kirkland  on 2014-10-21

Import patches-applied version 4.7-0ubuntu1.2 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 4fec83046dfed7a2d8055219d006f55bce89e362
Unapplied parent: 2d2dbc26bab8faa0dd23fb5ade74e7eb4aac3b5d

New changelog entries:
  * debian/patches/1381359.patch: LP: #1381359
    - update expiring SSL certificate